







.page_footer_container {
    width:500px;
    margin: 12px auto;
}
.page_footer_content {
    width: 100%;
    border: 1px solid #FFFFFF;
    text-align: center;
    background-color: transparent;
}
.footer_divider_above {
    width: 100%;
    margin: 0 auto;
    border:0; border-top: 1px solid #000000;
}
.footer_divider_below {
    width: 100%;
    margin: 0 auto;
    border:0; border-top: 1px solid #000000;
}
.footer_content,
.footer_content a {
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 14px;
    color: #000000;
    padding:12px 0;
}
.liner {
    padding: 12px;	
}
.powered_by_sbi_banner{
    width:500px;
    margin:0 auto;
    text-align:center;	
}
	
